div.external-login-btns {
    margin: 10px 0 10px 0;
}
div.external-login-link-txt {
    clear: both;
}
div.form-item.userprofile-ext-cbox {
    margin: 0 !important;
}
div.twofa {
    padding-bottom: 20px;
}
div.twofa > div.left {
    float: left;
}
div.twofa table {
    margin: 0px 0px 20px 20px;
    padding-right: 10px;
}
div.twofa > div.right {
    padding: 10px 0 0px 160px;
    vertical-align: middle;
}
div.twofa-setup ul {
    list-style-type:decimal;
}
div.twofa-setup li {
    padding: 5px;
}
div.userprofile-ext-accts {
    padding: 0 20px;
}
div.userprofile-ext-logo {
    clear: both;
    float: left;
    height: 60px;
}
div.userprofile-ext-remove {
    padding-left: 30px;
}
div.social-right {
    float: left;
    margin-left: 16px;
    height: 100%;
    width: 80%;
}
div.userfiles {
    overflow: hidden;
    padding-top: 10px;
}
div.userfiles div.file {
    float: left;
    margin: 0 8px 10px 0;
    width: 160px;
}
div.userfiles div.file a.btn {
    height: auto;
    font-size: 125%;
    line-height: 150%;
    position: absolute;
    visibility: hidden;
    width: auto;
    z-index: 1;
}
div.userfiles div.file a.btn.post {
    top: 5px;
    right: 45px;
}
div.userfiles div.file a.btn.post2 {
    top: 5px;
    right: 5px;
}
div.userfiles div.file div.filename {
    border-bottom: #ddd dotted 1px;
    font-weight: bold;
    overflow: hidden;
    padding: 3px 0 0 0;
    text-overflow: ellipsis;
    visibility: hidden;
    white-space: nowrap;
    width: 100%;
}
div.userfiles div.file div.meta {
    color: #444;
    font-size: 85%;
    overflow: hidden;
    visibility: hidden;
    width: 100%;
}
div.userfiles div.file:hover a.btn,
div.userfiles div.file:hover div.filename,
div.userfiles div.file:hover div.meta {
    visibility: visible;
}
div.userfiles div.file:hover img {
    background-color: #000;
}
div.userfiles div.more {
    float: left;
    margin: 0 8px 10px 0;
    width: 160px;
}
div.userfiles div.more a {
    border-radius: 4px;
    border: #ccc solid 1px;
    display: block;
    font-weight: bold;
    line-height: 2em;
    text-align: center;
}
div.userfiles div.more a:hover {
    text-decoration: none;
}
div.userfiles span.size {
    color: #888;
    display: block;
    float: right;
}
div.userfilesstats {
    padding-top: 10px;
}
div.userfilesuploader {
    overflow: hidden;
    padding: 10px 0;
}
div.userprofile {
    margin-bottom: 20px;
    overflow: hidden;
    min-height: 120px;
}
div.userprofile div.activities {
    clear: both;
}
div.userprofile div.activities > div {
    border-bottom: #ccc dotted 1px;
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
div.userprofile div.activities div.action img {
    vertical-align: middle;
}
div.userprofile div.activities div.content {
    color: #444;
    margin: 3px 0 3px 0;
}
div.userprofile div.activities div.foxshot-container {
    float: right;
    margin-left: 8px;
}
div.userprofile div.activities div.left {
    width: 50px;
}
div.userprofile div.activities div.meta {
    color: #888;
    font-size: 85%;
}
div.userprofile div.activities div.right {
    margin-left: 50px;
}
div.userprofile div.activities h2 {
    margin-bottom: 10px;
}
div.userprofile div.activities img.gravatar {
    border: #ccc solid 1px;
}
div.userprofile div.badges {
    text-align: center;
}
div.userprofile div.gravatar {
    border-color: #ccc #aaa #aaa #ccc;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 4px #aaa;
    margin: 5px 25px 5px 5px;
}
div.userprofile div.gravatar img.gravatar {
    border: #ccc solid 1px;
    display: block;
    margin: 5px;
}
div.userprofile div.left {
    float: left;
}
div.userprofile div.subscribe {
    margin: 0 0 20px 5px;
}
div.userprofile div.userinfo {
    margin-bottom: 20px;
    overflow: hidden;
}
div.userprofile div.visibility {
    color: #888;
    font-size: 85%;
    text-align: right;
}
div.userprofile div.userinfo table.keyval {
}
div.userprofile td.storereps > div {
    float: left;
    margin: 0 15px 15px 0;
    text-align: center;
}
ul.userprofile-ext-accts {
    padding: 0 20px;
    list-style-type: none;
}
ul.userprofile-ext-accts li {
    height: 44px;
}
#uploadmail {
    font-family: monospace;
}
body.m div.activities div.left {
    display: none;
}
body.m div.activities div.right {
    margin: 0;
}
body.m div.userinfo div.gravatar {
    margin: 5px auto;
    width: 142px;
}
body.m div.userinfo div.left {
    float: none;
}
